import BCUIServiceBase from './bc-ui-service-base';

/**
 * 业务协作UI服务对象
 *
 * @export
 * @class BCUIService
 */
export default class BCUIService extends BCUIServiceBase {

    /**
     * Creates an instance of  BCUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  BCUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}